backend = "xrender";
no-dock-shadow = true;
active-opacity = 10;
frame-opacity = 10;
inactive-opacity-override = false;
blur-background = false;
corner-radius = 5;
shadow = false;
shadow-ignore-shaped = false;
no-fading-destroyed-argb = true;
no-fading-openclose = true;
no-fading-destroy = true;
fade-in-step = 1;
fade-out-step = 1;
fade-delta = 0;
daemon = true;
fading = false;
glx-no-stencil = true;
glx-no-rebind-pixmap = true;
use-damage = true;
xrender-sync-fence = true;
vsync = false;
unredir-if-possible = false;
